.visually-hidden {display:none}
ol{list-style:decimal !important}
fieldset{margin:0;padding:0;border:0}
.textbutton{color:#5793d6;padding:0;margin:0;font-weight:normal;border:0;text-transform:lowercase; text-decoration:none}
.textbutton:hover {text-decoration:underline}
header{margin:0}
.firstname{text-transform:capitalize}
.uppercase{text-transform:uppercase !important}
footer, .side ul,.side h2, .breadcrumbs, #mainnav a,.flyout h3, #utilitynav li, #product h2,.more,.add a, #account .history .shipment th, .carttable button.smallbutton,#emailwishlist button,#emailwishlist .labelcol label,.giftcard .smallbutton,.carttable .attribute .label,.carttable li.instock,.carttable li.backorder, #editaddress .smallbutton2,#editpayment .smallbutton2,#emailwishlist .smallbutton2, .shipment th, #checkout .checkoutsummary .info p{text-transform:lowercase}
header .searchform{}
#mainnav .flyout li a{padding:0 0 3px 15px !important}
#account .submit a.smallbutton, #account .submit a.smallbutton2, #account .buttons a.smallbutton, #account .buttons a.smallbutton2{margin-right:12px}
.content-asset ul{margin:0;padding:0;line-height:inherit}
.content-asset ul li{list-style:none !important}
input[type="text"],input[type="email"],input[type="password"],textarea{padding:0;text-indent:0}
footer #joinFITE{text-transform:none}
#producttop .left{text-align:center}
#producttop .main-product-image {max-width: 100%;}
}
#product .share .share-wrap{display:inline-table;vertical-align:middle}
#product .share #fbShare span{height:22px !important}
#product .share #twShare{padding-left:6px}
#product .share #twShare iFrame, #yourskin .share .twitter iFrame{width:81px !important}
#product .share #pinShare{margin-bottom:2px}
#yourskin .bar{height:41px;text-transform:lowercase}
#yourskin .share{display:inline-table;verticle-align:middle}
#yourskin .share .label{display:inline-table;vertical-align:5px}
#yourskin .share .facebook span{height:22px !important}
#yourskin .share .pinterest iFrame{width:45px !important}
.hero p{margin:0}
.dropdown.sort{width:170px}
.compare .products .group li{height:auto}
.productgrid .options .compare .link a{padding:0 9px 2px 0 !important}


ul .product-grid-item{display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; word-wrap:break-word; float:none !important;}
* html ul .product-grid-item{ display:inline;}
* + html ul .product-grid-item{ display:inline;}
ul .product-grid-item > li { display:table; table-layout:fixed; overflow:hidden; }

.side nav h3{text-transform:lowercase !important}
/*#account label,#account .form-label-text{display:inline-block;float:none;font-size:1.0em;font-weight:normal;padding:0;text-align:left;width:auto}*/
#account .labelcol label{width:100%}
.fieldcol .form-row{margin:0}
.fieldcol .error-message{border:0;position:relative;top:-35px;right:-260px;z-index:10;font-size:12px}
.shippingaddress #fld-phone .error-message {display:block}
.shippingaddress div.error input[type="text"], .shippingaddress div.error input[type="email"] {color:red;background-color:#FAEDED}
.shippingaddress .helpnote, #checkout .helpnote {position:absolute;z-index:11;text-transform:lowercase;}
.shippingaddress .helpnote {margin-top:6px;left:220px}
#checkout .helpnote {margin-top:0px;left:200px}
#checkout .affiliate select {float:left}
#checkout .affiliate .helpnote {position:relative;float:left;margin-top:-10px;margin-left:10px;left:0px;text-transform:none}
#checkout .payment-box .helpnote {margin-top:-4px;left:160px}
#checkout .payment-method-multiple .helpnote {left:195px}
#checkout .payment-box .whybubble {text-transform:none !important}
#checkout .cvn {margin:0}
.loginbutton {padding: 4px 15px 8px!important;font-size: 11px!important;}
button.smallbutton{border:0;padding:3px 0px 4px 14px;font-weight:normal;font-size:12px;line-height:21px;overflow:visible}
button.button-text {background:none repeat scroll 0 0 transparent;border:0 none;font-weight:400;padding:0}
button.smallbutton2{border:none}
button.smallbutton2 span{top:-6px;}
#account .login .signin{margin-right:30px}
#account .login.shadowbox .form-row {height:40px}
#account .login.shadowbox input[type="text"], #account .login.shadowbox input[type="email"], #account .login.shadowbox input[type="password"] {float:left}
#account .login.shadowbox span.error, #account .login.shadowbox span.error-message {float:left;margin-left:5px;width:100px}
.labelcol label,.check label{width:auto;font-weight:normal}
#account .content #createaccount .required, #cart #createaccount .required {padding-right:0;padding-bottom:0}
#account #createaccount button.smallbutton{margin-right:14px}
#account #createaccount .check input[type="checkbox"], #account #emailwishlist .check input[type="checkbox"]{margin-left:5px;margin-top:0}
#account #createaccount .check div, #account #emailwishlist .check div{clear:both}
#account #createaccount .check a, #account #emailwishlist .check a, #cart #createaccount .check a {margin-left:33px;width:200px;text-transform:lowercase}
#account #createaccount .fieldcol input{width:auto;text-align:left}
#account #createaccount .required-note,#account .modal .required-note{text-align:right;clear:right;width:87.489%;margin:0 0 20px 0;padding:0 0 10px 0;font-size:12px;line-height:18px;color:#697179}
#emailwishlist .required-note {width:340px !important}
#account #createaccount .form-caption, #cart #createaccount .form-caption, #checkout .account .form-caption{position:relative;top:-8px;font-size:11px;line-height:14px;margin:0;color:#697179;text-align:right;height:12px}
#checkout .account .form-row, #checkout .account .form-caption{margin:3px 0 0 0}
#checkout .account .check {display:block;clear:both;margin-bottom:10px}
#checkout .account .check label {font-size:12px;color:#3E454C;padding:0}
#checkout .account .check input[type=checkbox] {float:left;margin:0;width:25px}
#checkout .account span.form-caption.error-message {background:transparent;border:0;height:auto;color:red}
#cart #createaccount .form-caption{top:0px}
#cart #createaccount .fieldcol input.required, #cart #createaccount .fieldcol input.required{text-align:left;width:100%;float:none;line-height:auto;padding:5px 8px}
#account #createaccount .error-message{background-color:transparent;color:red;border:0;top:-8px;right:0}
#cart #createaccount span.form-caption.error-message {background-color:transparent;border:0;padding:0;color:red;margin-bottom:0;padding-top:2px;right:0}
#cart #createaccount .required{font-size:12px;line-height:14px;width:100%;text-align:right;color:#697179}
#account .pagination{float:left}
#account .history .orders .top .button-right{float:right;clear:right}
#account .history .orders .top button{border:0}
#account .history .shippingaddress .summarybox,#account .history .payment .info h4{font-size:13px !important;line-height:16px !important;color:#3E454C !important;margin:0}
#account .order_cancelled,#account .order_processed,#account .order-discount{color:red}
#account .wishlist-inset{height:320px;padding:24px 30px 24px 30px}
#account .landing li.wishlist{padding:0 !important}
#account .landing li.rewards{background:url(../images/rewards/landing.png) left top no-repeat;}
.grid20 .strikeleft{margin-left:0}
#account .wishlist-inset h4{font-size:18px;line-height:1.3;font-weight:normal;margin:0;padding:0;font-family:'HelveticaNeueW01-45Ligh',Helvetica,sans-serif}
#account .wishlist-inset p,.giftcard p{font-size:12px;line-height:18px;color:#697179}
.carttable p{margin:0.4em 0}
.carttable td.quantity{width:13%}
.carttable .buttons button.smallbutton{margin-left:1em}
.carttable .info p{margin:0}
.carttable .links form, #checkboxRemember-label{display:inline-block}
.carttable ul.product-availability-list li{margin:0}
.carttable .mid .subtotal{text-align:right}
.carttable .mid .subtotal p span{width:100px;display:inline-block}
.carttable .mid .subtotal p span.label{width: 130px;}
.carttable #updatebutton{margin-top:5px;float:right}
.giftcard{padding:24px 30px;margin-bottom:30px}
.giftcard-desc{color:#3E454C}
.giftcard-desc p{font-size:14px;line-height:22px}
.giftcard-desc ul.dash{margin:0 0 20px 0;padding:0;font-size:14px;line-height:22px}
.giftcard-desc ul.dash li{background:url(../images/global/bullet_dash.png) no-repeat 0 10px;padding-left:12px;display:block}
#GiftCertificateForm h3,.giftcard-desc h3, #registrationmodal h3{font-size:18px;line-height:28px;font-weight:normal;color:#3e454c;font-family:'HelveticaNeueW01-45Ligh',Helvetica,sans-serif}
#GiftCertificateForm .labelcol{margin:2px 0 0 0;width:150px;float:left;clear:left}
#GiftCertificateForm .labelcol label{display:block;float:none;text-align:left;font-size:13px;line-height:16px;color:#697179;margin:0;padding:4px 0 0 0;height:40px;text-transform:lowercase}
#GiftCertificateForm .fieldcol{width:200px;float:left;clear:right;color:#3e454c}
#GiftCertificateForm input{width:100%;margin:0 0 12px 0}
#GiftCertificateForm div.submit{clear:both;float:none}
#GiftCertificateForm .fieldcol textarea{width:100%;height:110px;border:1px solid #b5b9bd;border-radius:7px;font-size:13px;line-height:16px;font-family:'HelveticaNeueW01-55Roma',Helvetica,sans-serif;padding:5px 8px 5px 8px;color:#3E454C}
#GiftCertificateForm .messagelength{font-size:11px;line-height:14px;text-align:right;width:300px;margin:0;color:#697179}
#GiftCertificateForm .form-row span.error{display:none}
#GiftCertficateBalanceForm input.giftcard-balance{margin:0}
#emailwishlist .check input{width:auto}
#emailwishlist .check label, #createaccount .check label{line-height:14px;margin-left:14px}
#cart #createaccount .check label{margin-left:10px}
#emailwishlist .required{margin:0;text-align:left;width:240px}
#emailwishlist .char-count,#GiftCertificateForm .char-count{font-size:11px;line-height:14px;text-align:right;margin:0;color:#697179}
#emailwishlist .char-count {width:380px}
#GiftCertificateForm .form-row span.error,#GiftCertficateBalanceForm .form-row span.error{display:inline;background-color:#F1E6E6;color:#990000;margin-bottom:10px;padding:5px;border:0;border-radius:5px;position:relative;top:-40px;right:-200px;z-index:10}
#GiftCertificateForm .form-row span.error,#GiftCertficateBalanceForm .form-row span.error{display:inline-block;background-color:#F1E6E6;color:#990000;margin:0;padding:5px;border:0;border-radius:5px;position:relative}
#emailwishlist .form-row span.error {display:inline;color:#990000;margin-bottom:10px;padding:5px;border:0;border-radius:5px;position:relative;top:-35px;right:-240px;z-index:10}
#emailwishlist .textarea-row,#GiftCertificateForm .textarea-row{height:auto !important}
#emailwishlist textarea,#GiftCertificateForm textarea{margin-left:0}
#emailwishlist textarea.large{width:500px;height:110px}
#account .addresses label{display:block;font-size:13px;line-height:16px;margin:0 0 11px 0}
#account .addresses .info{float:none}
#account .addresses .info label{font-weight:normal;width:auto;padding:0}
#account .addresses .info h4{margin-top:15px}
#editaddress .fieldcol div.form-row,#account .paymentinstrument .fieldcol div.form-row,#account #emailwishlist .fieldcol div.form-row{text-align:left;width:auto;height:40px;float:none;margin:0;line-height:auto}
#editaddress .fieldcol input.required,#account .paymentinstrument .fieldcol input.required{text-align:left;width:100%;float:none;margin:0 0 12px 0;line-height:auto}
#editaddress button.smallbutton,#editpayment button.smallbutton,#emailwishlist button.smallbutton{margin-right:20px;text-transform:lowercase}
#editaddress #fld-phone .form-row{float:left}
#editaddress #fld-phone .form-row input{width:120px}
.shippingaddress .required{float:none;line-height:auto}
.paymentinstrument .required{text-align:left;width:100%;margin:0}
.paymentinstrument .form-row{margin:0;height:40px}
.paymentinstrument select{margin-bottom:12px !important;height:2.4em}
.paymentinstrument .default{font-weight:bold;font-size:13px;line-height:15px;padding:6px 0px}
.paymentinstrument #fld-phone .helpnote{line-height:30px}
#account .wishlist select{margin:0;height:2em;width:auto}
#account .wishlist .form-row{margin:0}
#account .wishlist .carttable .quantity{width:90px}
#account .wishlist .carttable .priority{width:120px}
#account .wishlist .links button, .minicartlist p.price span.bonus {font-size:12px;color:#5793D6;text-transform:lowercase}
#account .wishlist .links button:hover{text-decoration:underline}
#account .wishlist .carttable .links{margin-bottom:5px}
#account .carttable td{vertical-align:middle}
#account .carttable input[type="text"]{width:auto}
#account .wishlist .top .share .pinterest a{background:none}
#account .wishlist .top .share .share-title span{position:relative;top:-7px}
#account .wishlist .top .share ul {position:relative;top:4px;height:20px}
ul.product-availability-list{margin:0;padding:0} 
.searchwishlist .form-row{clear:none;margin:0}
.searchwishlist input[type="text"], .searchwishlist input[type="email"], .searchwishlist input[type="email"]{margin-left:0}
#account .paymentinstruments .pageheading{margin:0 0 12px 0}
#account .paymentinstruments ul{list-style:none;margin:33px 0 0 0;padding:0;width:700px}
#account .paymentinstruments li{display:inline-block;vertical-align:top;margin:0 0 24px 0}
#account .paymentinstruments .radio{width:26px;float:left}
#account .addresses .radio input{margin:0}
#account .paymentinstruments .info{width:176px;clear:right;color:#3e454c;margin-bottom:10px}
#account .paymentinstruments .info label{display:block;font-size:13px;line-height:16px;margin:0 0 11px 0}
#account .paymentinstruments .info h4{font-size:18px;line-height:22px;margin:0 0 15px 0;font-weight:normal;font-family:'HelveticaNeueW01-45Ligh',Helvetica,sans-serif}
#account .paymentinstruments .info p{font-size:13px;line-height:16px;margin:0}
#account .paymentinstruments .buttons{margin:18px 0 15px 0}
#account .paymentinstruments .buttons a{margin-right:6px}
.paymentinstrument h3,.giftcard h3{font-size:18px;line-height:28px;font-weight:normal;color:#3e454c;font-family:'HelveticaNeueW01-45Ligh',Helvetica,sans-serif}
.paymentinstrument .labelcol label, #editaddress .labelcol label {display:block;font-size:13px;line-height:16px;color:#697179;margin:0;padding:4px 0 0 0;height:40px}
.paymentinstrument .fieldcol, #editaddress .fieldcol {width:200px;float:left;clear:right;color:#3e454c}
#editaddress .fieldcol {width:250px}
.paymentinstrument .fieldcol input, .shippingaddress .fieldcol input {width:100%;margin:0 0 12px 0}
.paymentinstrument .fieldcol .select, .shippingaddress .fieldcol .select {height:40px;padding-top:4px}
.paymentinstrument .required-note{text-align:right;clear:right;width:320px;margin:0 0 20px 0;font-size:12px;line-height:18px;color:#697179}
#account .shippingaddress .labelcol, #editpayment .labelcol {margin:2px 0 0 0;float:left;clear:left}
#editpayment .labelcol {width:110px;}
#account .shippingaddress .fieldcol .country {height:40px;font-size:12px;line-height:16px;font-family:'HelveticaNeueW01-75Bold', Helvetica, sans-serif;padding:6px 0 0 0}
#product .info .add .addtocart,#quickview .add .addtocart{border:0 !important;}
#blog section img{float:left;margin:3px 12px 8px 0}
#blogwrap{border:1px solid}

#createaccount input.setpassword{padding:0px 10px !important}
#NewPasswordForm div.submit{clear:both}
#NewPasswordForm .fieldcol{min-height:80px}
.ui-tabs .ui-tabs-nav{background:none;border:0;height:auto;padding:0}
.ui-tabs .ui-tabs-nav li{background:none;border:0;font:inherit;list-style:none;margin:0}
.ui-tabs .ui-tabs-nav li.ui-state-active{background:none}
.ui-tabs .ui-tabs-nav li a{padding:0}
.ui-tabs .ui-tabs-panel{background:none;border:0;box-shadow:none;color:inherit;font:inherit;line-height:auto;margin:0;padding:0}
.ui-accordion-icons .ui-accordion-header a{padding-left:0;text-transform:lowercase}
/*#cart header, #checkout header {box-shadow:none}*/
#registrationmodal{width:600px;height:620px;margin:-310px 0 0 -300px;padding:40px;overflow:scroll}
#registrationmodal .row {width:500px;min-width:500px;padding:0}
#tblLoading {display:none;height:100%;width:100%}
#tblLoading img {border:none}
#divMap .none {display:none}
label.oops, #emailwishlist span.char-remain-count{color:#AD3131!important}
#checkout .checkoutsummary ul img {width:30%;margin:0 2% 0 0}
#checkout .checkoutsummary ul img.promo {padding:10px}
#analysistabs .ui-tabs-nav {left:50%;margin-left:-190px;margin-bottom:13px;}
.product-tile {color:#3E454C}
.product-tile .product-name {font-style:normal}
.last-visited .jcarousel-clip {margin:0 10px}
.last-visited .slick-slider {margin-top: 15px;}
.last-visited .slick-slide img{width: auto;margin: 0 auto;}
.last-visited .product-image {height: auto;}
@media only screen and (max-width: 1100px){
	.last-visited .jcarousel-clip { margin-left: -13px }
	#cart .shadowbox.checkout { padding-left:15px; padding-right: 15px }
}
.carttable .mid .promocode p.errormsg {margin:15px 0 0 12px}
.shadowbox .separator{display:block;border-top:1px solid #dadcde;margin:30px 0 20px 0}
.help-note .tooltip-content{background:none;border-radius:5px;border-color:#C8CBCF;color:#3E454C;display:none;font-size:12px;font-style:normal;left:100%;max-width:300px;min-width:200px;opacity:0;padding:1em;position:absolute;text-decoration:none;top:100%;visibility:hidden;z-index:10}
#createaccount .inside .submitoptions {margin-top:10px}
.shippingmethod .label {margin-bottom:20px}
.shippingmethod .label label {display:inline}
.search-results-content #topcontent-viewall {text-align:center}
.minicartlist .promo-badge {float:left;clear:left;margin-right:10px;margin-bottom:14px}
#cart .subtotal .orderdiscount {color:#5793D6}
#checkout .thankyou .summarybox, #giftcert-response span.notice {font-size:13px;line-height:16px;color:#3E454C}
#checkout .thankyou .intro .contact ul {margin:0;padding:20px 0 0;}
#checkout .thankyou .payment li .info h4 {margin:0;font-family:'HelveticaNeueW01-55Roma',Helvetica,sans-serif}
#giftcert-response {margin-top:12px}
#giftcert-response span.errormsg {font-size:13px;line-height:16px;}
#giftcert-response span.notice {font-size:13px;line-height:16px;color:#5793D6}
#account a.addfromwishlist {margin-left:10px}
#storelocator-btn {float:left}
#storelocator-find-error, #storelocator-find-google-error {float:left;}

#newsletter{width:705px; height:650px; margin: -320px 0 0 -350px; padding: 40px;}
#newsletter .inside{width:100%}
#newsletter h2{color:#5793d6;font-size:28px;line-height:32px;font-family:'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;font-weight:normal;margin:0 0 8px 0;padding:0}

/* LoyaltyPlus */
#checkout .loyaltyplusfield .balance, .loyaltyplusfield .redemption {float:left;color:red;margin:10px 0 0 0;font-size:12px;}
.acctLoggedIn #ff_member_iframe {border:0;width:100%;height:730px;}
#ff_member_iframe {border:0;width:100%;height:1500px;}
#ff_member_iframe #content {overflow:scroll;}
#loyaltyContainer {margin:0 10px 0 10px;height:100%;}
.ff_loyalty_app {height:auto;}
span.lg {font-size:24px;}
#checkout .rewards .productgrid .group li {height:500px;}
#createaccount .rewards {clear:both;padding:15px;float:right;width:44%;margin-right:12.5%;}
#cart #createaccount .rewards { margin-right:0; width:50%; }
#cart #createaccount .inside h3 { margin:0; }
#createaccount .rewards>div, #createaccount .rewards>div>div {float:left;}
#createaccount .rewards input[type=checkbox] {margin:3px 0;}
#createaccount .rewards-logo {width:157px;height:100px;background:url(../images/rewards/logo.png) left top no-repeat;float:left;}
#createaccount .rewards-description {width:155px;margin-left:15px;}
#createaccount .rewards p {font-size:12px;line-height:18px;color:#697179;margin:0}
#createaccount #modal-privacypolicy {font-size:10px;}

/* LoyaltyPlus Checkout */
#checkout .loyaltyform {margin:0 0 60px 0}
#checkout .loyaltyform h3{font-size:18px;line-height:28px;font-weight:normal;color:#3e454c;font-family:'HelveticaNeueW01-45Ligh',Helvetica,sans-serif;margin:18px 0 21px 0;padding:0;text-transform:lowercase;}
#checkout .loyaltyform .group{border-top:1px solid #d6dadd;padding:22px 0 15px 0;width:330px; position:relative;}
#checkout .loyaltyform .group.first{border-top:0;padding-top:0}
#checkout .loyaltyform p{font-size:12px;line-height:14px;color:#697179;margin:0 0 6px 0;padding:0 0 0 0}
#checkout .loyaltyform p.errormsg{width:230px;margin:8px 0 0 0px}
#checkout .loyaltyform .label{color:#697179;font-size:13px;line-height:16px;width:90px;display:inline-block;text-transform:lowercase;}
#checkout .loyaltyform .field input{width:80px;margin-right:3px}
#checkout .loyaltyform .apply{position:relative;top:-1px}
#checkout .loyaltyform .errormessage {font-size:11px; color:red; text-transform:lowercase; }
#checkout .loyaltyform h3.rewards{background:url(../images/rewards/landing.png) left top no-repeat;margin:0 0 8px 0;padding:10px 0 0 60px;height:40px;}
#checkout .loyaltyform .loyaltybalances > div {float:left;width:24%;margin-right:1%;}
#checkout .loyaltyform .loyaltybalance {color:#5793d6;font-weight:bold;}
#checkout .loyaltyform .loyaltybalances span.label {display:block;height:30px;}
#checkout .loyaltyform .loyaltybalances span.value {display:block;height:30px;margin-top:8px;}
#checkout .loyaltyform .success.loyaltypluspi {line-height:16px;color:#5793d6;}
#checkout .loyaltyform .success.loyaltypluspi a.remove {display:block;}
#checkout .loyaltyform .errormessage {display:block;font-size:12px;}

@media only screen and (min-width:481px)
{
    body#home {min-width:1064px}
}

.grid20 .row.bonus-product-select { width: 100%; max-width: 1240px; }
.bonus-product-select .samples-no-thanks,
.bonus-product-select .samples-continue-checkout {float: right;line-height: 28px;}
.bonus-product-select .samples-continue-checkout {line-height: 16px;}
